
/* ###############  Constant Contact FORM ############## */
.cc-form {
	min-height: 540px;
}
/* form */
div.ctct-form-embed div.ctct-form-defaults {
    color: #002;
    font-family: 'Open Sans';
    line-height: normal;
    line-height: 1.5;
    font-weight: 300;
	text-transform: none;
	text-rendering: optimizeLegibility;
}
.ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-header {
	font-size: 33px;
    line-height: 1.3;
    color: #2673f3 !important;
	font-family: 'Open Sans';
	font-weight: 400;
	text-transform: none;
	text-rendering: optimizeLegibility;
	margin: 0 0 20px 0;
}
.ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-text, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-label, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-listname, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-lists-legend, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-date-slash, .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text, .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link, .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-privacy-link {
    line-height: 1.3;
    color: #002 !important;
    font-size: 19px;
	font-family: 'Open Sans';
	font-weight: 300;
	text-transform: none;
	text-rendering: optimizeLegibility;
}
.ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link,
div.ctct-form-embed div.ctct-form-defaults p.ctct-gdpr-text {
	line-height: 1.3 !important;
    color: #002 !important;
    font-size: 12px !important;
	font-family: 'Open Sans' !important;
	font-weight: 300 !important;
	text-transform: none !important;
	text-rendering: optimizeLegibility !important;
}
div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
    width: 100%;
    height: 46px;
    padding: 10px 15px;
    border: 1px solid #002;
    background-color: #ffffff;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 0px !important;
    font-size: 19px !important;
    line-height: 1.5;
    font-family: 'Open Sans' !important;
    color: #002;
}
/* button */
.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    background-color: #fff !important;
    color: #2673f3 !important;
    border: 1px solid #2673f3 !important;
    font-family: 'Open Sans' !important;
}
div.ctct-form-embed form.ctct-form-custom button.ctct-form-button {
    margin: 0 !important;
    border: none !important;
    overflow: visible !important;
    font: inherit !important;
    font-weight: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    color: inherit !important;
    text-transform: none !important;
    display: inline-block !important;
    box-sizing: border-box !important;
    padding: 0 26px !important;
    vertical-align: middle !important;
    font-size: 19px !important;
    line-height: 42px !important;
    text-align: center !important;
    text-decoration: none !important;
    transition: .1s ease-in-out !important;
    transition-property: all !important;
    transition-property: color,background-color,background-position,border-color,box-shadow !important;
    font-weight: 600 !important;
    text-transform: uppercase!important;
    background-origin: border-box !important;
    border-radius: 0px !important;
}
.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button:hover {
    background-color: #f2f2f2 !important;
    color: #2673f3 !important;
    border-color: #cbefef !important;
}

/* thank you message */
.cc-form-div h2.ctct-form-header {
	color: #002 !important;
}
.cc-form-div p.ctct-form-text {
	color: #002 !important;
}



/* RSFORM PRO STYLING */
form#E2020BoothAppForm.booth-app-form {
width: 100%;
min-width: 320px;
max-width: 800px;
}
#E2020BoothAppForm > h2:nth-child(1) {
font-size: 33px;
line-height: 1.3;
color: #2673f3 !important;
font-family: 'Open Sans';
font-weight: 400;
text-transform: none;
margin: 0 0 40px 0;
}
#E2020BoothAppForm label {
display: block;
line-height: 1.3;
color: #002 !important;
font-size: 19px;
font-family: 'Open Sans';
font-weight: 300;
text-transform: none;
}

#E2020BoothAppForm select#country_code.rsform-select-box,
#E2020BoothAppForm .uk-form-controls.formControls select.rsform-select-box.uk-select,
#E2020BoothAppForm input.rsform-input-box {
width: 100%;
height: 46px;
padding: 10px 15px;
border: 1px solid #b0b6bb;
background-color: #ffffff;
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
line-height: 1.5;
color: #323232;
display: inline-block;
}
#E2020BoothAppForm select#country_code.rsform-select-box:focus,
#E2020BoothAppForm .uk-form-controls.formControls select.rsform-select-box.uk-select:focus,
#E2020BoothAppForm input.rsform-input-box:focus {
outline: 1px solid #5dacd6;
background: #f5fbfe;
} 

#E2020BoothAppForm strong.formRequired {
    font-weight: 200;
    color: #F54A6E;
    font-size: 14px;
    line-height: 1.7;
    font-family: Arial, Helvetica,sans-serif;
}

#E2020BoothAppForm .rsform-submit-button.uk-button.uk-button-primary,
#E2020BoothAppForm .rsform-reset-button.uk-button.uk-button-danger {
    background-color: #fff;
color: #40ced1;
border: 1px solid #40ced1;
display: inline-block;
box-sizing: border-box;
padding: 0 26px;
vertical-align: middle;
font-size: 19px;
line-height: 42px;
text-align: center;
text-decoration: none;
transition: .1s ease-in-out;
    transition-property: all;
transition-property: color,background-color,background-position,border-color,box-shadow;
font-weight: 600;
text-transform: uppercase;
background-origin: border-box;
}
#E2020BoothAppForm .rsform-submit-button.uk-button.uk-button-primary:hover,
#E2020BoothAppForm .rsform-reset-button.uk-button.uk-button-danger:hover {
background-color: #f2f2f2;
color: #40ced1;
border-color: #cbefef;
text-decoration: none;
border: 1px solid #40ced1;
}

#E2020BoothAppForm.booth-app-form .rsform-block-google-recaptcha2 label {
    visibility: hidden;
}

.rsform-block-industry-sector-category > div:nth-child(2) > label:nth-child(1) {
    padding-top: 8px;
}

#E2020BoothAppForm.booth-app-form .rsform-block-industry-sector-category .uk-form-controls > br {
    display: none;
}


#E2020BoothAppForm.booth-app-form input#ZIP.rsform-input-box,
#E2020BoothAppForm.booth-app-form input#Postal-Code.rsform-input-box {
    width: 50%;
}

#E2020BoothAppForm.booth-app-form .formError {
    color: #C5005A;
    font-weight: 300;
    font-size: 16px;
}
div.uk-width-3-12:nth-child(2),
div.uk-width-3-12:nth-child(3),
div.uk-width-3-12:nth-child(4) {
    padding-left: 15px;
}

div.uk-width-3-12:nth-child(2) .rsform-input-box.uk-input,
div.uk-width-3-12:nth-child(3) .rsform-input-box.uk-input,
div.uk-width-3-12:nth-child(4) .rsform-input-box.uk-input {
    padding: 10px 5px !important;
}


#E2020BoothAppForm.booth-app-form .uk-width-3-12 .rsform-block .uk-form-label {
    width: 50%;
}
#E2020BoothAppForm.booth-app-form .uk-width-3-12 .rsform-block .uk-form-controls {
    width: 50%;
    margin-left: 50%;
}

/* navigation dropdown padding */
.uk-navbar-dropdown-grid > * {
    padding-left: 66px;
}

/* fake em-dash workaround */
.tight {letter-spacing: -1px;}

/* easycontentrestriction */
#OnDemand form div.btn-wrapper.input-append {
    width:100%;
}
#Building2Zero form button.btn.btn-success {
    background-color: #0BC5C9;
}
#Frontiers form button.btn.btn-success {
    background-color: #FF7800;
}
#NetZero form button.btn.btn-success {
    background-color: #5AD226;
}
.on-demand div#system-message-container {
    display:none;
}